.testimonials {
    background-size: cover;
    background-position: center;
    padding: 50px 0;
    background-repeat: no-repeat;
}
.testimonials .header {
    text-align: center;
    margin-bottom: 50px;
}
.testimonials .header h2 {
    font-size: 37px;
    font-weight: 700;
    letter-spacing: 0;
    text-transform: none;
    color: #222222;
}
.testimonials .header p {
    font-size: 22px;
    font-weight: 600;
    font-style: normal;
    letter-spacing: 0;
    color: #007daf;
    margin: 0;
}
.testimonials .wrap {
    background: #ffff;
    border-radius: 4px;
    padding: 30px;
    max-width: 1200px;
    margin: 0 auto;
    display: block!important;
    border-bottom: 2px solid #007daf;
}
.testimonials .wrap .top {
    display: flex;
    align-items: center;
}
.testimonials .wrap .top .quote {
    color: #6eaf4b;
    font-style: italic;
    font-size: 60px;
    margin-right: 30px;
}
.testimonials .wrap .top .content p {
    color: #777777;
    font-size: 17px;
}
.testimonials .wrap .bottom {
    display: flex;
    align-items: center;
}
.testimonials .wrap .bottom img {
    width: 55px;
    height: 55px;
    border-radius: 50%;
    margin-right: 20px;
}
.testimonials .wrap .bottom .company {
    color: #007daf;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0;
    text-transform: uppercase;
}
.testimonials .wrap .bottom .job {
    color: #4db5de;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
}

.testimonials .slick-slide{
    margin: 0 10px;
}
